HaruPage::setGrayFill
HaruPage::setHeight
HaruPage
PHP Manual

# HaruPage::setGrayStroke

(PECL haru >= 0.0.1)

HaruPage::setGrayStroke — Sets stroking color for the page

### Description

bool HaruPage::setGrayStroke ( float `$value` )

Defines stroking color for the page.

### Parameters

`value`

  The value of gray level between 0 and 1.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::getGrayStroke - Get the current stroking color

HaruPage::setGrayFill
HaruPage::setHeight
HaruPage
PHP Manual